.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #f04a00;
}
h1 {
  color: #fefefe;
  text-transform: uppercase;
  font-size: 48px;
  line-height: 55px;
  font-family: 'BenchNine', sans-serif;
  font-weight: normal;
  margin: 0;
}
h2 {
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: normal;
  font-family: 'Fjalla One', sans-serif;
  line-height: 30px;
  margin: 0;
}
h3 {
  font-size: 24px;
  line-height: 23px;
  text-transform: uppercase;
  font-weight: normal;
  color: #afafaf;
  font-family: 'Fjalla One', sans-serif;
  margin-bottom: 32px;
}
h4 {
  color: #aaa;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'Fjalla One', sans-serif;
  font-weight: normal;
  line-height: 20px;
  margin: 0 0 1px;
}
h5 {
  color: #c1c1c1;
  font: inherit;
  margin: 0;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 7px 14px;
  font-size: 14px;
  line-height: 20px;
  background: #ffffff;
  color: #646464;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #ffffff;
  color: #666666;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  line-height: 36px;
  height: 36px;
  padding: 0 20px;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Fjalla One', sans-serif;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-primary:hover {
  background: #272727;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary:focus,
.btn-primary:active {
  background: #ffffff;
  color: #666666;
  text-shadow: none;
}
.btn-primary:focus:hover,
.btn-primary:active:hover {
  background: #272727;
  color: #ffffff;
}
.btn-info {
  background: #272727;
  color: #ffffff;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  line-height: 36px;
  height: 36px;
  padding: 0 20px;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Fjalla One', sans-serif;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-info:hover {
  background: #ffffff;
  color: #666666;
}
.btn-info:focus,
.btn-info:active {
  background: #272727;
  color: #ffffff;
  text-shadow: none;
}
.btn-info:focus:hover,
.btn-info:active:hover {
  background: #ffffff;
  color: #666666;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 15px 0 50px;
  border-top: 1px solid #202020;
  color: #c1c1c1;
}
.pagination .counter {
  padding-bottom: 16px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 3px;
}
.pagination ul li .pagenav {
  font-size: 13px;
  line-height: 36px;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 0 15px;
  border: none;
  font-family: 'Fjalla One', sans-serif;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #ffffff;
  background: #272727;
}
.pagination ul li a.pagenav {
  color: #676767;
}
.pagination ul li a.pagenav:hover {
  background: #272727;
  color: #ffffff;
}
.pagination ul li.num span.pagenav {
  background: #272727;
  color: #ffffff;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 14px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #000;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well .hero-unit {
  background: #000;
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
html body {
  background: none;
  padding: 32px 0 48px;
}
#wrapper {
  background: #050505;
  max-width: 1254px;
  margin: 0 auto;
  padding: 41px 0 0;
}
.top_container {
  border-bottom: 6px solid #f1f1f1;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 0 0 27px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation {
  padding: 9px 0 0;
}
.navigation ul.sf-menu {
  position: relative;
  float: right;
  margin-right: -15px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  border-top: 1px solid #f04a00;
  color: #ffffff;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 18px;
  line-height: 40px;
  font-family: 'Fjalla One', sans-serif;
  color: #a3a3a3;
  height: 40px;
  text-transform: uppercase;
  display: block;
  padding: 18px 15px 0;
  border-top: 1px solid transparent;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  border-top: 1px solid #f04a00;
  color: #ffffff;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 80px;
  left: 50%;
  margin-left: -41.5px;
}
.navigation ul.sf-menu ul {
  width: 83px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 83px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 83px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: #f04a00;
  padding: 12px 0;
}
.navigation ul.sf-menu ul:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 50%;
  margin-left: -4px;
  border-bottom: 4px solid #f04a00;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-left: 4px solid rgba(240, 70, 0, 0);
  border-right: 4px solid rgba(240, 70, 0, 0);
}
.navigation ul.sf-menu ul ul {
  background: #151515;
}
.navigation ul.sf-menu ul ul:before {
  display: none;
}
.navigation ul.sf-menu ul ul li a,
.navigation ul.sf-menu ul ul li span {
  color: #666;
}
.navigation ul.sf-menu ul ul li a:hover,
.navigation ul.sf-menu ul ul li span:hover {
  color: #fff;
}
.navigation ul.sf-menu ul ul li.active > a,
.navigation ul.sf-menu ul ul li.sfHover > a,
.navigation ul.sf-menu ul ul li.active > span,
.navigation ul.sf-menu ul ul li.sfHover > span {
  color: #fff;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 11px;
  line-height: 35px;
  font-family: 'Fjalla One', sans-serif;
  color: #ffffff;
  display: block;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #fff89a;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #fff89a;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 83px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 83px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 85px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 40px;
  padding-bottom: 40px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 42px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 83px;
  top: 40px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
#camera-slideshow h1 {
  background: #f04a00;
  float: left;
  padding: 0 25px;
}
/*======================= FEATURE =======================*/
.top_blocks .mod-newsflash-adv {
  background: url(../images/top_blocks_bg.jpg) 50% 0;
}
.top_blocks .item_content {
  padding: 56px 30px 0 162px;
  font-size: 16px;
  line-height: 22px;
  color: #5b5b5b;
}
.top_blocks .item_content h2 {
  color: #d3d3d3;
  margin-bottom: 15px;
}
.top_blocks .item_num0 {
  background: url(../images/icon-1.png) 46px 48px no-repeat;
}
.top_blocks .item_num1 {
  background: url(../images/icon-2.png) 46px 48px no-repeat;
}
.top_blocks .item {
  margin-bottom: 38px;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding: 14px 0 0;
}
.know_more {
  text-align: center;
  background: url(../images/know_more_tail.png) repeat-x #161616;
  background-size: 1px 100% !important;
  border-top: 1px solid #303030;
  position: relative;
  padding: 23px 0 24px;
}
.know_more:after {
  position: absolute;
  bottom: -23px;
  border-top: 23px solid #161616;
  border-left: 23px solid transparent;
  border-right: 23px solid transparent;
  content: '';
  left: 50%;
  margin-left: -23px;
}
.know_more .mod-custom {
  display: none;
}
/*======================= CONTENT TOP =======================*/
#content-top-row .moduletable {
  margin-bottom: 52px;
  padding-bottom: 53px;
  border-bottom: 1px solid #202020;
}
.useful_info h5.item-title {
  margin-bottom: 20px;
}
.moduletable.news {
  line-height: 22px;
  padding-bottom: 15px !important;
}
.moduletable.news .item {
  margin-bottom: 22px;
}
/*======================= CONTENT =======================*/
#content-row {
  padding: 53px 0 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 47px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 33px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
  color: #c1c1c1;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd a {
  color: #f04a00;
}
.item_info_dl dd a:hover {
  color: #999999;
}
.item_info_dl dd .item_published span {
  color: #f04a00;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 40px 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item .item_img .touchGalleryLink.zoom {
  background: #000;
}
ul.gallery .gallery-item .item_img .touchGalleryLink.zoom img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
ul.gallery .gallery-item .item_img .touchGalleryLink.zoom:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 24px 10px 30px 47px;
  background: url(../images/testimonials_bg.jpg);
  border-top: 6px solid #f1f1f1;
  font-size: inherit;
  font-weight: normal;
  line-height: 22px;
  position: relative;
  margin-bottom: 24px;
}
blockquote p:before {
  content: '“';
  position: absolute;
  color: #afafaf;
  font-size: 40px;
  font-family: 'Fjalla One', sans-serif;
  left: 18px;
  top: 29px;
  line-height: 40px;
}
blockquote p:after {
  content: '';
  position: absolute;
  background: url(../images/testimonials_arrow.gif);
  width: 23px;
  height: 12px;
  bottom: -12px;
  left: 53px;
}
blockquote small {
  padding-left: 47px;
  color: #aaa;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Fjalla One', sans-serif;
}
blockquote small:before {
  display: none;
}
blockquote small a {
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
}
.page-item {
  padding-bottom: 50px;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
.bottom_blocks .item {
  margin-bottom: 44px;
}
.bottom_blocks .mod-newsflash-adv_custom-link {
  border-top: 1px solid #202020;
  text-align: right;
  padding: 23px 0 26px;
}
.bottom_blocks .mod-newsflash-adv_custom-link a {
  display: inline-block;
  text-transform: uppercase;
  color: #afafaf;
  font-family: 'Fjalla One', sans-serif;
}
.bottom_blocks .mod-newsflash-adv_custom-link a:hover {
  color: #f04a00;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 5px 0 6px 14px;
  background: url(../images/list_marker.gif) 0 13px no-repeat;
}
.archive-module li + li,
.categories-module li + li,
.mod-menu .nav.menu li + li,
.list1 ul li + li {
  border-top: 1px solid #242424;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
#aside-right .moduletable {
  margin-bottom: 42px;
}
#aside-right .moduletable + .moduletable {
  border-top: 1px solid #202020;
  padding-top: 53px;
}
.testimonials .item {
  margin-bottom: 33px;
}
.comments .kmt-mod {
  overflow: hidden;
}
.comments .kmt-mod .mod-avatar {
  margin-right: 20px !important;
}
.comments .kmt-mod .mod-avatar img {
  width: 60px !important;
  max-width: 1000px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.comments .kmt-mod .mod-comment-text {
  padding: 0;
  background: none;
  border: none;
  font: inherit;
  color: #646464;
  line-height: 22px;
}
.comments .kmt-mod .mod-comment-meta {
  padding: 0 0 6px;
  background: none;
}
.comments .mod-comment-permalink {
  color: #f04a00;
  font-family: 'Fjalla One', sans-serif;
}
.comments .mod-comment-permalink:hover {
  color: #fff;
}
.comments .kmt-mod .mod-item {
  margin-bottom: 24px;
}
.comments .kmt-mod .mod-item + .mod-item {
  border-top: 0;
  padding-top: 0;
  margin: 0 0 24px;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  margin: 0 5px 10px 0;
}
.tagspopular ul li a {
  color: #646464;
  text-decoration: underline;
}
.tagspopular ul li a:hover {
  color: #f04a00;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
#bottom-row {
  margin-bottom: -1px;
}
#bottom-row .container {
  z-index: 2;
  position: relative;
  padding: 65px 0 0;
}
#bottom-row .container:before {
  position: absolute;
  content: '';
  display: block;
  background: url(../images/bottom_texture.jpg) 50% 0;
  z-index: -1;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #1c1c1c;
}
#bottom-row h3 {
  color: #fff;
}
#bottom-row .moduletable {
  margin-bottom: 56px;
}
.events {
  padding-left: 94px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 22px;
}
.events .item {
  margin-bottom: 0;
}
.events .item + .item {
  background: url(../images/dashed_border.gif) repeat-x;
  padding-top: 24px;
}
.events .mod-newsflash-adv_custom-link {
  padding: 10px 0 0;
}
.moduletable .item_published {
  color: #f04a00;
  font-family: 'Fjalla One', sans-serif;
  margin-bottom: 4px;
}
.fresh_links {
  padding-left: 96px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 96px;
}
div.rapid_contact {
  padding-right: 96px;
  padding-top: 11px;
}
div.rapid_contact input.inputbox,
div.rapid_contact textarea.textarea {
  width: 100%;
}
div.rapid_contact textarea.textarea {
  height: 134px;
  margin-bottom: 3px;
}
div.rapid_contact .btn-primary {
  float: right;
}
/*======================= FOOTER =======================*/
#copyright-row .container {
  padding: 38px 0 74px;
  border-top: 1px solid #202020;
}
#copyright {
  font-size: 13px;
  text-transform: uppercase;
  font-family: 'Fjalla One', sans-serif;
  padding: 11px 0 0;
  color: #808080;
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  color: #fff;
}
#copyright .year:after {
  content: '•';
  padding: 0 0 0 4px;
  color: #c3c3c3;
}
#copyright .siteName {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  font-size: 24px;
  color: #fff;
}
#copyright .siteName:first-letter {
  color: #f04a00;
}
/*===== Social Media ======*/
.follow_us {
  padding: 3px 0 5px;
  border-left: 1px solid #1f1f1f;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.follow_us h3.moduleTitle {
  vertical-align: middle;
  font-size: 20px;
  color: #c7c7c7;
  line-height: 29px;
  display: inline-block;
  margin-bottom: 0;
  margin-right: 10px;
}
.mod-menu__social {
  display: inline-block;
  vertical-align: middle;
}
.social {
  margin: 0;
}
.social li {
  margin: 0 1px 0 2px;
}
.social li a {
  width: 29px;
  height: 29px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 0.29;
  filter: alpha(opacity=29);
}
.social li a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
